using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(AudioSource))]
public class PlayAudio : MonoBehaviour
{
	AudioSource soundSource;

	[SerializeField]
	AudioClip[] clips;

	void Awake() 
	{
		soundSource = gameObject.GetComponent<AudioSource> ();
	}

	public void PlaySounds(int clipNum)
	{
		soundSource.PlayOneShot (clips[clipNum]);
	}
}

// add to script that will be calling and creating a sound
// 
//
//
//
